package utils

import (
	"github.com/rs/zerolog"
	"os"
	"time"
)

var Logger = zerolog.New(
	zerolog.ConsoleWriter{Out: os.Stderr, TimeFormat: time.RFC3339},
).Level(zerolog.TraceLevel).With().Timestamp().Caller().Logger()
